<? 
	$this->headLink()->prependStylesheet(_st('follow.css'));	
?>
<script type="text/javascript">
	followWords = [];
	followWords['fm_select_member'] = "<?= __('fm_select_member')?>";
	followWords['alreadyFollowed'] = "<?= __('fm_already_followed')?>";
	followWords['fm_follow_success'] = "<?= __('fm_follow_success')?>";
</script>

<script type="text/javascript" src="<?= _st('Autocompleter.js') ?>"></script>
<script type="text/javascript" src="<?= _st('follow.js') ?>"></script>
<? $this->headLink()->prependStylesheet(_st('private-messaging.css')); ?>
<? $this->headScript()->appendFile(_st('private-messaging.js'), 'text/javascript'); ?>
<script type="text/javascript">
	Cubix.PrivateMessaging.captchaUrl = '<?= $this->getLink('captcha', array(), true) ?>&no_tidy';
</script>
<div class="gray-box form" id="follow-member-container">
	<fieldset>
		<legend><?= __('fm_page_title') ?></legend>

		<div class="body">
			<div class="text">
				<?= __('fm_page_description'); ?>
			</div>
		</div>

	</fieldset>
	<fieldset class="mt15">
		<div class="body">
			<form action="" method="post" class="add-member-form">
				<div class="title"><?= __('fm_add_new') ?></div>
				<span class="field-title"><?= __('member_name') ?>:</span>
				<input type="text" class="member_name" name="member_name" id="member-search" /><span id="notif"><?= __('fm_select_member') ?></span>
				<input type="hidden" name="member-search-id" id="member-search-id" value="" />
				<div class="inform_about_container">
					<span class="field-title"><?= __('fm_inform_about') ?>:</span>
					<span class="inform_about_item">
						<input type="checkbox" id="comment" name="comment" />
						<?= __('fm_inform_comment') ?>	
					</span>
					<span class="inform_about_item">
						<input type="checkbox" name="review" id="review" />
						<?= __('fm_inform_review') ?>	
					</span>
					<!-- <span class="inform_about_item">
						<input type="checkbox" name="pin_entry" id="pin_entry" />
						<?= __('fm_inform_pin_entry') ?>	
					</span>
					<span class="inform_about_item">
						<input type="checkbox" name="pin_response" id="pin_response" />
						<?= __('fm_inform_pin_response') ?>	
					</span> -->
				</div>
				<input class="add_member_btn" type="submit" value="<?= __('add') ?>" >
			</form>
		</div>
	</fieldset>
	<fieldset class="mt15">
		<div class="body">
			<div class="follow_tabs_container">
				<span id="followed" class="follow_tab active"><?= __('fm_i_follow') ?></span>
				<? if($this->user->isMember() ): ?>
					<span id="follower" class="follow_tab"><?= __('fm_my_followers') ?></span>
				<? endif ?>
			</div>
			<div class="follow_tab_divider"></div>
			<div class="follow_search_container">
				<input type="text" name="follow_search" id="follow_search" placeholder="<?= __('fm_search_in_list')?>">
			</div>
			
			<div id="followers_container" >
				
			</div>
		</div>
	</fieldset>
</div>